# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = gtkdatabox
pkgbase = gtkdatabox
pkgver = 1.0.0-1
pkgdesc = Widget for live display of large amounts of fluctuating numerical data
url = https://sourceforge.net/projects/gtkdatabox/
builddate = 1627487846
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 614329
arch = armv6h
license = LGPL
depend = gtk3
depend = cairo
depend = pango
depend = glade
makedepend = gtk-doc
